[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GTK frontend - New milestone reached

On Friday 28 October 2005 18:53, Frans Pop wrote:
> 1. shouldn't the -dev package depend on the lib package?

$ apt-cache depends libgtk+2.0-directfb-dev
  Depends: libdirectfb-0.9-22
  Depends: libdirectfb-dev

This should be:
  Depends: libgtk+2.0-directfb0
  Depends: libdirectfb-dev

Attachment: pgpctLHQqJG3L.pgp
Description: PGP signature

Reply to: